5.3 autocomplete not works

Hi!
PHP 5.3 autocompletion works very poor. Autocompleteon for old 5.2 style Zend classes work perfect in the same project. Perhaps we have forgotten to check in some option like "PHP 5.3 project" in NetBeans. Help us.
WinXP SP3
PHPStorm EA102.18
Thanks!

Please sign in to leave a comment.